/*
Theme Name: Emma-Janes
Description: Theme for Emma-Jane's
Author: Quest Marketing Ltd
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* HOME PAGE */
.home .logo-image {
    height: 120px !important;
}

/* FOOTER */
footer .footer-center {
    padding: 20px 0;
}
footer .icon-box-left .icon-box-content {
    padding-left: 6px;
}

/* INDUSTRY PANELS */
.industry-panel {
    background-position: center;
    background-size: cover;
}
.industry-panel-cafe {
    background-image: url(https://www.emmajanes.co.nz/wp-content/uploads/tile-cafe.jpg);
}
.industry-panel-catering {
    background-image: url(https://www.emmajanes.co.nz/wp-content/uploads/tile-catering.jpg);
}
.industry-panel-hotels {
    background-image: url(https://www.emmajanes.co.nz/wp-content/uploads/tile-hotels.jpg);
}
.industry-panel-restaurant {
    background-image: url(https://www.emmajanes.co.nz/wp-content/uploads/tile-restaurant.jpg);
}
.industry-panel a {
    padding: 64px 10px;
    display: block;
    font-size: 26px;
    font-weight: bold;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
    font-family: 'Abhaya Libre';
    box-shadow: 0 4px 6px rgba(0,0,0,0.3);
}
.industry-panel a:hover {
    background-color: rgba(0,0,0,0.8);
    color: #fff;
}

/* STANDARD PAGE */
body:not(.home) .post-content {
    padding: 30px 0;
}

/* SHOP CATEGORY PAGE */
.post-type-archive-product .header-bg {
    background-image: url("https://www.emmajanes.co.nz/wp-content/uploads/background-tarts.jpg");
}
.widget-container.widget_product_categories li a::before {
	content: "";
	margin-right: 0;
}
.widget-container.widget_product_categories li ul.children li a::before {
    content: "-";
    margin-right: 5px;
}
.widget_product_categories .product-categories .cat-parent > a {
    font-weight: 600;
}
.widget_product_categories ul.product-categories > li {
    padding-bottom: 10px;
}
ul.product-categories li.current-cat > a {
    font-weight: bold !important;
}

/* INDUSTRY & BRANDS TAXONOMY */
.tax-product_brand .header-bg {
    background-image: none !important;
}
.archive.woocommerce .term-description p {
    font-size: 16px;
    font-family: Open Sans;
	font-weight: 400;
	line-height: 1.5em;
}
.tax-industry .widget_nav_menu .menu li a:before,
.tax-product_brand .widget_nav_menu .menu li a:before{
    content: "" !important;
    margin-right: 0 !important;
}
.tax-industry .widget_nav_menu ul li a,
.tax-product_brand .widget_nav_menu ul li a {
    font-size: 14px !important;
    text-transform: capitalize;
}
.tax-industry .widget_nav_menu ul li.current-menu-item a,
.tax-product_brand .widget_nav_menu ul li.current-menu-item a {
	font-weight: bold;
}
.tax-industry .term-description,
.tax-product_brand .term-description {
    display: inline-block;
}

/* SINGLE PRODUCT PAGE */
.single-product #page-header {
    display: none;
}
.single-product .breadcrumb-title.h5 {
    display: none;
}
.single-product .row-breadcrumb.row-breadcrumb-light {
    border-color: #fff;
    background-color: #fff;
}
.single-product .row-breadcrumb .row-parent {
    padding: 36px 36px 16px 36px;
}
.single-product .main-container .row-container .double-top-padding {
    padding-top: 0;
}
.single-product .product-image {
    padding-left: 0;
	padding-right: 0;
}
.single-product .product-text {
    padding-right: 0;
}
.single-product .product-text .is_stucked {
    padding-top: 60px;
}
.single-product .sidebar .double-top-padding {
    padding-top: 40px !important;
}
.product_title.entry-title {
    font-family: Abhaya Libre;
    font-weight: 600;
    letter-spacing: -1px;
    color: #000;
}
ul.extra-attributes {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: stretch;
}
li.extra-attribute {
	/*width: 33%;*/
	padding: 0 2%;
	flex-shrink: 1;
    font-family: Abhaya Libre;
    color: #000;
    font-weight: 600;
    letter-spacing: 0px;
	text-align: center;
}
li.extra-attribute:first-of-type {
	padding-left: 0;
}
li.extra-attribute {
    border-right: 1px solid #000;
}
li.extra-attribute:last-of-type {
	border-right: none;
}
li.extra-attribute small {
    display: block;
	text-transform: uppercase;
	margin-top: 0px;
}
li.extra-attribute span {
    font-size: 30px;
    line-height: 26px;
}
.extra-note {
	font-family: Abhaya Libre;
    color: #000;
    font-weight: 600;
}
.extra-icons {
    width: 60px;
    display: block;
    float: right;
    position: absolute !important;
    top: -10px;
    right: -20px;
}
.extra-icons img {
    width: 80px;
}
.product_title.entry-title {
    max-width: 90%;
}
.single-product .product_meta .detail-label {
    min-width: auto;
    font-weight: normal;
    color: #777777;
}
.single-product .product_meta .detail-label:after {
    content: ":";
    margin-right: 4px;
}
.product_enquiry_button {
    margin-top: 25px;
}
.single-product #gform_2 input,
.single-product #gform_2 textarea,
.single-product #gform_2 select {
    border: 1px solid #ebebeb;
}
.single-product .similar-products .t-entry-type,
.single-product .similar-products .t-entry-meta,
.single-product .similar-products .t-entry-excerpt {
    display: none;
}
.single-product .main-container .row-container .double-bottom-padding {
    padding-bottom: 22px;
}
.woocommerce-product-details__short-description ul {
    margin-left: 10px;
    list-style: square inside;
}

/* OUR STORY PAGE */
.timeline i {
    margin: 0;
}
.timeline li:hover h3 {
    color: #0cb4ce;
    font-size: 20px !important;
}
.timeline li:hover .icon_list_icon {
    background: #0cb4ce !important;
}

/* BRANDS PAGE */
ul.brand-thumbnails {
    list-style: none !important;
    padding: 0 !important;
}

/* SINGLE POSTS */
.single-post .author-info {
    display: none;
}

/* DISTRIBUTORS - REGIONS MENU */
#menu-regions {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu-regions li {
    border-bottom: 1px solid #000;
}
#menu-regions li:last-of-type {
    border-bottom: none;
}
#menu-regions li a {
    display: block;
    padding: 10px;
}

/* RESPONSIVE */
@media only screen and (max-width: 560px) {
	.sb-call a {
	    padding: 10px 40px;
	    background-color: #000;
	    color: #fff !important;
	    border-radius: 4px;
	    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	}
	.sb-call a:hover {
	    background-color: #ebebeb;
	    color: #000 !important;
	}
}
@media only screen and (max-width: 569px) {
    .header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
        min-height: 200px;
    }
}
@media only screen and (max-width: 768px) {
    .home .logo-image { height: 80px !important; }
}
@media only screen and (min-width: 769px) {
    .home .logo-image { height: 120px !important; }
}
@media only screen and (max-width: 959px) {
    .industry-panel a { padding: 10px 10px; }
    #page-header .header-basic .header-wrapper {
        height: 200px !important;
        min-height: 200px !important;
    }
    .header-wrapper .header-content-inner {
        padding: 34px 36px 24px 36px !important;
    }
}